<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Print a Spark StructField.</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for print.structField {SparkR}"><tr><td>print.structField {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>Print a Spark StructField.</h2>

<h3>Description</h3>

<p>This function prints the contents of a StructField returned from the
SparkR JVM backend.
</p>


<h3>Usage</h3>

<pre>
## S3 method for class 'structField'
print(x, ...)
</pre>


<h3>Arguments</h3>

<table summary="R argblock">
<tr valign="top"><td><code>x</code></td>
<td>
<p>A StructField object</p>
</td></tr>
<tr valign="top"><td><code>...</code></td>
<td>
<p>further arguments passed to or from other methods</p>
</td></tr>
</table>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
